gl_ES:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: 'Quen pode editar neste sitio?'
    EDIT_PERMISSION: 'Xestionar a configuración do sitio'
    SITENAMEDEFAULT: 'O nome do teu Sitio'
    SITETAGLINE: 'Eslogan do sitio'
    SITETITLE: 'Título do Sitio'
    TABACCESS: Acceder
    TABMAIN: Principal
    TAGLINEDEFAULT: 'o teu eslogan aquí'
    TOPLEVELCREATE: 'Quen pode crear as páxinas na raíz do sitio?'
    VIEWHEADER: 'Quen pode ver as páxinas neste sitio?'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: Configuracións
